<html>
<head>
	<title>Enginner Programmers</title>
	<link rel="stylesheet" type="text/css" href="style.css">
</head>
<body>
	<a><div class="border">
		
		<h2>David Nalbandyan</h2>
		<a><img src="david.jpg"></a>
		<div class="padding"><p>My name is David. I am 17 years old. I am studiyng at National Polytechnic University of Armenia. And I also go to Believers Programmers Club.</p></div>
	</div></a>
	<a><div class="border">
		
		<h2>Narek Zohrabyan</h2>
		<a><img src="Narek.jpg"></a>
		<div class="padding"><p>My name is Narek.</p></div>
	</div></a>
	<a><div class="border">
		
		<h2>Gevorg Hakobyan</h2>
		<a><img src="Gevorg.jpg"></a>
		<div class="padding"><p>My name is Gevorg.</p></div>
	</div></a>
</body>
</html>
